Just finished modding a friends wii need some help

Discussion in 'Wii - Hacking' started by soopa, Dec 14, 2009.

Dec 14, 2009
  1. soopa
    OP

    Member soopa GBAtemp Regular

    Joined:
    Feb 22, 2009
    Messages:
    209
    Location:
    Windsor, Ontario
    Country:
    Canada
    I just finished softmodding a friends wii for xmas using xzeros guide
    I updated it from a 3.4u to 4.2u offline and then softmodded it.
    All went well untill I tried to play new super mario bros from the disc channel, I installed corps v3.5 from da letter
    and I can play other games from the disc channel no problem.

    The new super mario bros banner loads in the disc channel but goes to a black screen.
    now I know this game works because I use it in my 4.0u wii

    what could be the problem any suggestions?
     
  2. soopa
    OP

    Member soopa GBAtemp Regular

    Joined:
    Feb 22, 2009
    Messages:
    209
    Location:
    Windsor, Ontario
    Country:
    Canada
    I installed cIOS53 - Trucha.wad could that be the problem
    but dont I need it to play the game from the disc channel not a loader
     
  3. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,171
    Country:
    United Kingdom
    VKI's PPF patch + Cioscorp 3.5
     
  4. soopa
    OP

    Member soopa GBAtemp Regular

    Joined:
    Feb 22, 2009
    Messages:
    209
    Location:
    Windsor, Ontario
    Country:
    Canada
    ok no problem thanks for the help Ill try it out tonight and see how it goes

    Posts merged


    whats the VKI ppf patch?
     
  5. soopa
    OP

    Member soopa GBAtemp Regular

    Joined:
    Feb 22, 2009
    Messages:
    209
    Location:
    Windsor, Ontario
    Country:
    Canada
    nevermind Im searching thanks
     
  6. KiiWii

    Member KiiWii GBAtemp Psycho!

    Joined:
    Nov 17, 2008
    Messages:
    3,171
    Country:
    United Kingdom
  7. soopa
    OP

    Member soopa GBAtemp Regular

    Joined:
    Feb 22, 2009
    Messages:
    209
    Location:
    Windsor, Ontario
    Country:
    Canada
    I have the game working on a Wii 4.0U with no problems.
    so I know its not the gsme its something that needs to be installed?

    my guess is gonna be that I need the IOS 53
     

Share This Page